Bug 1770858 - python3-trademgen fails to install in Fedora rawhide
Summary: python3-trademgen fails to install in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: trademgen
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Denis Arnaud
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:11 UTC by Miro Hrončok
Modified: 2020-05-11 06:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-11 06:58:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:11:41 UTC
python3-trademgen-1.00.4-4.fc32.x86_64 fails to install in Fedora rawhide:

  package python3-trademgen-1.00.4-4.fc32.x86_64 requires libtrademgen.so.1.00()(64bit), but none of the providers can be installed
  package python3-trademgen-1.00.4-4.fc32.x86_64 requires trademgen(x86-64) = 1.00.4-4.fc32, but none of the providers can be installed
  nothing provides libsoci_core.so.3.2()(64bit) needed by trademgen-1.00.4-4.fc32.x86_64

Comment 1 Denis Arnaud 2019-11-11 22:15:11 UTC
https://bodhi.fedoraproject.org/updates/FEDORA-2019-1448eb3c66 should fix the issue

Comment 2 Ben Cotton 2020-02-11 17:46:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 3 Igor Raits 2020-05-11 06:58:53 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

All subpackages of a package agaisnt which this bug was filled are now installable or removed from Fedora 32.

Thanks for taking care of it!


Note You need to log in before you can comment on or make changes to this bug.